#' Bogota business dates.
#'
#' @author Quantil S.A.S
#'
#' @description
#' Bogota (Colombia) business dates. Dates range between 1998-01-02 and 2030-12-31.
#'
#' \describe{
#'     \item{wdBOG}{Vector of dates of Bogota business days}
#' }
#'
#' @format Vector of dates.
#'
#' @source Author Calculations
"wdBOG"

#' New York business dates.
#'
#' @author Quantil S.A.S
#'
#' @description
#' New York (United States) business dates. Dates range between 2000-01-03 and 2030-12-31.
#'
#' \describe{
#'     \item{wdNY}{Vector of dates of New York business days}
#' }
#'
#' @format Vector of dates.
#'
#' @source Author Calculations
"wdNY"

#' London business dates.
#'
#' @author Quantil S.A.S
#'
#' @description
#' London (England) business dates. Dates range between 2000-01-03 and 2030-12-31.
#'
#' \describe{
#'     \item{wdLDN}{Vector of dates of London business days}
#' }
#'
#' @format Vector of dates.
#'
#' @source Author Calculations
"wdLDN"


#' Bogota holidays dates.
#'
#' @author Quantil S.A.S
#'
#' @description
#' Bogota (Colombia) holidays dates. The holidays were created using the package timeDate.
#' Dates range between 2011-01-10 and 2050-12-08.
#'
#' \describe{
#'     \item{holiDaysBOG}{Vector of dates of Bogota holidays}
#' }
#'
#' @format Vector of dates.
#'
#' @source Author Calculations
"holiDaysBOG"

#' New York holidays dates.
#'
#' @author Quantil S.A.S
#'
#' @description
#' New York-United States holidays dates. The holidays were created using the package timeDate.
#' Dates range between 1900-01-01 and 2100-12-24.
#'
#' \describe{
#'     \item{holiDaysNY}{Vector of dates of New York holidays}
#' }
#'
#' @format Vector of dates.
#'
#' @source Author Calculations
"holiDaysNY"

#' London holidays dates.
#'
#' @author Quantil S.A.S
#'
#' @description
#' London(England) holidays dates. The holidays were created using the package timeDate.
#' Dates range between 1900-04-13 and 2100-12-28.
#'
#' \describe{
#'     \item{holiDaysLDN}{Vector of dates of London holidays}
#' }
#'
#' @format Vector of dates.
#'
#' @source Author Calculations
"holiDaysLDN"
